Bug 523734 - Bump the version of b43-fwcutter
Summary: Bump the version of b43-fwcutter
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: b43-fwcutter
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL: http://linuxwireless.org/en/users/Dri...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-16 14:37 UTC by Paulo Fidalgo
Modified: 2009-10-13 12:21 UTC (History)
2 users (show)

Fixed In Version: 012-2.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-07 03:11:51 UTC


Attachments (Terms of Use)

Description Paulo Fidalgo 2009-09-16 14:37:34 UTC
Description of problem:

With the actual version I need to use an old version of the firmware, and when I load it I have this message in kernel log:

b43-phy0: Loading firmware version 351.126 (2006-07-29 05:54:02)                                                      
b43-phy0 warning: You are using an old firmware image. Support for old firmware will be removed soon (official deadline was July 2008).                                                                                                     
b43-phy0 warning: You must go to http://wireless.kernel.org/en/users/Drivers/b43#devicefirmware and download the correct firmware for this driver version. Please carefully read all instructions on this website.                          

To use the new version of the firmware I need the version .12, and actualy Fedora 11 ships with the .11 version. 
I think a bump will not imply any other changes.

Best regards,

Paulo Fidalgo

Comment 1 Fedora Update System 2009-09-16 18:11:26 UTC
b43-fwcutter-012-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/b43-fwcutter-012-2.fc11

Comment 2 Fedora Update System 2009-09-19 00:18:49 UTC
b43-fwcutter-012-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update b43-fwcutter'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9795

Comment 3 Fedora Update System 2009-10-07 03:11:44 UTC
b43-fwcutter-012-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Steven Garrity 2009-10-08 00:13:11 UTC
After updating to b43-fwcutter-012-2.fc11 on my Thinkpad T60, I was unable to connect to my WEP wifi network. After downgrading back to b43-fwcutter-011-5.fc11, I am able to connect again.

Let me know if there's any info I can provide that might be helpful.

Comment 5 John W. Linville 2009-10-08 14:52:44 UTC
Updating this package has no effect on the driver itself.  Did you use the updated package to extract new firmware?  If so, did you use a different source for the firmware than you had used previously?

Comment 6 Steven Garrity 2009-10-13 12:21:46 UTC
(In reply to comment #5)
> Updating this package has no effect on the driver itself.  Did you use the
> updated package to extract new firmware?  If so, did you use a different source
> for the firmware than you had used previously?  

Turns out I was mistaken. I incorrectly correlated problems with my home wireless connection with this update. Please disregard and thanks for the great work.


Note You need to log in before you can comment on or make changes to this bug.